/* 1024px */

@media screen and (max-width: 1024px) {

    /* Hide */
    .productOptionPreviewDisplay,
    .ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
        display: none !important;
    }
    /* Show */

    /* Layout */

    #home .ProductList li,
    .productPage .ProductList li {
        width: 20%;
    }

    .AddBillingAddress dd,
    .AddShippingAddress dd {
        margin-left: 180px;
        float: none;
    }

        /* Cart Styling */

    .ExpressCheckoutContent {
        padding: 0;
        margin-bottom: 10px;
    }

    .ExpressCheckoutContent > div {
        margin-bottom: 20px;
    }
}

/* 1000px */
@media screen and (max-width: 1000px) {

    /* Hide */

    /* Show */

    /* Layout */

    #home .ProductList li,
    .productPage .ProductList li {
        width: 25%;
    }

    .ProductList li {
        width: 33.333333%;
    }
}

/* 768px */
@media screen and (max-width: 768px) {

    /* Hide */
#SideAccountMenu
{
display:none;
}
#AccountMenu
{
    display:block !important;
}
.flex-control-nav
{
display:none;
}
.form dd
{
margin-bottom:10px;
}

.CartContents .productAttributes td
{
padding: 0 10px 0 0 !important;
}
.cart-detail-metadata,.CompareButton
{
display:block !important;
}
.ProductList li .ProductCompareButton,.ProductList li .ProductActionAdd
{
display:block !important;
}

    #HomeSlideShow,
    #ProductBreadcrumb,
    .productlist-page .Left {
        display: block;
    }

    .Left {
        float: none;
        width: auto;
    }

  
  
    .CartContents .CartItemIndividualPrice {
       

    }


    .ExpressCheckoutContent>.CreateAccount,.ExpressCheckoutContent>.AccountLogin {

        display: block;
        width:100%;
    }


    #ModalContainer .fastCartThumb,
    #ModalContainer .fastCartItemBox div,
    #ModalContainer .Quantity,
    #ModalContainer .fastCartBottom {
        display: none !important;
    }

    .SubCategoryList {
        display: none;
    }

    /* Show */

    .js-mobile-sub-category-menu {
        display: block;
    }

    /* Layout */

    #home .ProductList li,
    .productPage .ProductList li {
        width: 33.333333%;
    }

    .ProductList li {

    }

    #ProductDetails .left-content {
        float: none;
        width: auto;
    }

    .PrimaryProductDetails .ProductMain {
        float: none;
        padding: 0 0 20px 0;
        width: auto;
    }

    .footer-columns .grid__item {
        text-align: center;
        width: 33.333333%;
    }

    .footer-columns .grid__item:last-child {
        text-align: center;
        width: 100%;
    }

    .footer-main .SocialConnect ul {
        margin: 0;
        padding: 20px 0;
        text-align: center;
    }

    .footer-main .inner {
        padding: 20px 0 20px 0;
    }

    #AjaxLoading {
        background-color: rgba(0,0,0,.7);
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }

    #AjaxLoading .ajax-loader {
        position: absolute;
        margin-top: -16px;
        top: 50%;
        right: 0;
        left: 0;
    }

    #ModalOverlay {
        background-color: #000;
        opacity: 0.7 !important;
    }

    .productlist-page .CategoryContent {
        padding: 0;
    }

    .fastCartThumb,
    .fastCartItemBox,
    .fastCartSummaryBox {
        float: none;
        width: 100%;
    }

    #ModalContainer {
        background-color: #fff;
        top: 10px !important;
        right: 10px !important;
        bottom: 10px !important;
        left: 10px !important;
        width: auto !important;
        margin-left: 0 !important;
    }

    #ModalContainer .fastCartTop {
        padding: 0;
    }

    #ModalContainer .fastCartItemBox {
        padding: 0;
        text-align: center;
    }

    #ModalContainer .fastCartSummaryBox {
        margin: 0 auto;
        float: none;
        overflow: hidden;
    }

    .login-form .one-half {
        width: 100%;
    }

    .login-form .CreateAccount {
        margin-bottom: 20px;
    }

    .header-secondary {
        clear: both;
        float: none;
    }
.CartItemQuantity .selector
{
width:51px !important;
}
    

    .header-secondary .QuickSearch {
        border-top-width: 0 !important;
    }

    /* Multipage Cart Styling */

    .TabNav {
        border-bottom: 0;
        margin: 0;
        padding: 0;
        font-size: 0;
    }

    .TabNav li {
        width: 100%;
        text-align: center;
    }

    .TabNav li a {
        box-sizing: border-box;
        margin: 0;
    }
.CompareButton
{
display:block !important;
}

}

/* 600px */
@media screen and (max-width: 600px) {

    /* Hide */

    #shareDescription {
        display: none;
    }

    /* Show */

    /* Layout */

    .ProductList li,
    #home .ProductList li,
    .productPage .ProductList li {
        width: 50%;
    }

    .addto .BulkDiscount,
    .addto #SideProductAddToWishList {
       /* display: block;*/
    }

    .CartCode .CouponCode,
    .CartCode .GiftCertificate {
        
        width: auto;
    }
.productOptionPickListSwatch .textureContainer, .productOptionPickListSwatch .swatchColours
{
padding:1px !important;
}

    .ProceedToCheckout,
    .KeepShopping {
        text-align: center;
    }

    /* Adjusting the size of the swatches for smaller screens */

    .productOptionViewRectangle .option label {
        padding: 0 !important;
        line-height: 28px;
        height: 28px;
        width: 28px;
    }

    .productOptionPickListSwatch .textureContainer,
    .productOptionPickListSwatch .swatchColours {
        display: block !important;
    }

    .productOptionPickListSwatch .thumbnail,
    .productOptionPickListSwatch .swatchColour {
        display: block !important;
        height: 16px !important;
        width: 16px !important;
    }

    /* Selector was .productOptionPickListSwatch li but had to make more specific to overwrite __Master */
    html.javascript div.productOptionPickListSwatch li {
        display: inline-block;
    }

    #tabcontent .photo {
        float: none;
        margin: 0;
        width: auto;
    }

    .BillingDetails,
    .ShippingDetails {
        width: 100%;
        float: none;
        margin-right: 0;
        padding-top: 15px;
    }

    .ShippingAddressList li {
        width: 50%;
    }

    .CartContents tfoot .CheckoutRedeemCoupon {
        text-align: left;
line-height:40px;
    }

    .CartContents tfoot .CheckoutRedeemCoupon td {
        padding: 0;
    }

    .newsletter-subscription .grid > .grid__item {
        width: 100% !important;
    }

    .newsletter-subscription input {
        margin-bottom: 20px;
    }

    .newsletter-subscription h4 {
        padding: .5em 0;
        font-size: 1.5em;
        text-align: center;
    }

    .newsletter-subscription .inner {
        padding: 0;
    }

    /* Quick view */
    .quick-view-image-container {
        float: none !important;
        width: auto !important;
        /* Fix: Added important because we can't control the cascade. When we can place responsive.css below product.quickview.css we can remove the importants. */
    }

    #braintree-paypal-button {
        margin: 0 auto;
    }
}

/* 480px */
@media screen and (max-width: 768px) {
.footer-main h4
{
margin-top:15px;
}
.top_strip
{
width: 100%;
    height: 12px;
}
.sub_banner li
{
width: 96% !important;
    /* float: none !important; */
    padding: 1% 2.3%;
    margin-bottom: 2px;

}
.ShippingAddressList li
{
width:47% !important;
}
.subbanner
{
width:90%;
float:none;
padding:0% 5%;
}
.sub_banner
{
width: 100%;
    float: left;
margin: 15px 0px 15px 20px;
}
.PageMenu li
{
background:none;
}
.NewProducts 
{
margin-top:15px;
}
.banner_home_page_top .custom_banner_top
{
width:100%;
}
.about
{
width:auto;
max-height: 100%;
height:100%;
}
.Block.banner_home_page_top img
{
/*width:100% !important;*/
}
.slide-show h2
{
font-size:26px;
}
.slide-show
{
/*margin:15px 0px !important;*/
}
.banner1, .banner2, .banner3
{
width:32.6%;
}



.about h2
{
font-size:26px;
}
.small_header
{
font-size:16px;
}

.footer-main
{
background:none !important;
background-color:#000 !important;
}

.footer .footer-main .inner .footer-columns .footer_section_information,.footer .footer-main .inner .footer-columns .one-quarter
{
width: 100% !important;
    padding: 0px 20px;
    text-align: left;
}
.footer-columns .grid__item:last-child
{
width: 100% !important;
    padding: 0px 20px;
    text-align: left;

}
.newsletter-subscription h4
{
text-align:left;
}
.payement_options,#currencyPrices,.social_link
{
width:100%;
line-height:22px;
margin-bottom:10px !important;
height:auto;
}
.inner_footer_custom
{
display: inline-block;
padding: 15px 0px 0px 0px;
}


    /* Hide */

   
 
    .TopMenu,
    .PageMenu,
    .QuickViewBtn,
    .ProductList .ProductActionAdd,
    .sf-menu li > ul,
    .productlist-page .Left,
    .ProductCompareButton,
  
    .footer-columns .BrandList,
    .footer-columns .CategoryList {
        display: none !important;
    }
.CompareButton, .continuation-label
{
display:block !important;
}

    /* Show */

    .header-secondary
     {
        display: block !important;
width: 96%;
    margin: 0px auto;
margin-top:10px;
    }
#home .PageMenu
{
display:none !important;
}
.CartLink
{
display:none;
}
    #ToggleMenu
   {
       display: inline-block;
float:left;

   
    }
#SearchForm input
{
width:86%;
}
  #cart-amount
{
display: inline-block;

}
.custom_width_15
{
width: 15%;
    display: inline-block;
    float: left;
}
.custom_cart_width
{
width: 15%;
    display: inline-block;
    float: right;
}
.custom_width_20
{
width:68%;
display: inline-block;
}
.custom_width_75
{
width:100%;
margin-top:10px;
}
    /* Layout */

    .ProductList li,
    #home .ProductList li,
    .productPage .ProductList li {
        width: 100%;
    }

    .TopMenu > .inner,
     #Header > .inner,
    .PageMenu > .inner
    {
        width: 100%;

    }
 .main > .inner, .footer-main > .inner,
    .footer-links > .inner,
    .newsletter-subscription > .inner
{
width:90% !important;
}

    .header {
         /*padding-top: 115px; */
    }

    #Header {
        /* position: fixed; */
        /* top: 0; */
        /* z-index: 100; */
        /* background-color: #fff; */
        /* width: 100%; */
        /* border-bottom: 1px solid #efefef; */
    }
.header_sticky
{
/*
position: fixed; 
         top: 0; 
         z-index: 100; 
         background-color: #fff; 
         width: 100%; 
         border-bottom: 1px solid #efefef;*/
}


    #Header > .inner {
        width:100%;
        display: block;
        /*padding-top: 50px;*/
    }

    .header-secondary {
        /*float: none;
        position: absolute;
        top: 0;
        left: 0;
      
        background: #111*/
border: 1px solid #d9d9d9;
  width: 90%;
    }

    .header-secondary .currency-converter {
        display: none;
    }

    .header-secondary #SearchForm {
        float: none;
    }

    .header-secondary #SearchForm input.Textbox {
        border: 0;
        background: none;
        color: #d6d6d6;
        height: 30px;
    }

    .header-secondary #SearchForm input.Button {
        background-color: transparent;
        position: absolute;
        border: 0;
        height: 100%;
width:38px !important;
    }

    .header-logo {
        /*display: table-cell;*/
        float: none;
        vertical-align: middle;
        text-align: center;
        overflow: hidden;
    }

    .header-logo img {
        max-height: 100px;
margin:0px;
    }

    .header-logo h1 {
        padding: 0;
    }


    #cart-amount {
        /* vertical-align: middle; */
        /* width: 60px; 
        position: absolute;*/
        /* top: 0; */
        /* z-index: 100; */
        /* background-color: #fff; */
        /* width: 100%; */
        /* display: inherit; */
        /* top: 10px; */
    
      
        /* clear: none; */
        /* float: right; */

float:right;
    }

    #cart-amount .Cart {
        font-weight: bold;
        padding: 1em 0px;
        display: block;
        text-align: center;
        width: 60px;
        position: relative;
float:right;
    }

    #cart-amount .Cart .total {
        display: inline-block;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 4px 5px;
        margin: 0 auto;
        min-width: 25px;
        height: 25px;
background: #333333;
    color: #ffffff;
    }

    #cart-amount .Cart .bag-handle {
        border-bottom: 0;
        position: absolute;
        top: 8px;
        left: 24px;
        height: 4px;
        width: 8px;
        border-radius: 7px 7px 0px 0px;
border: 2px solid #333333;
    }

    .PageMenu .inner {
        /* background: #fff; */
        padding: 0;
    }

    .PageMenu ul {
        display: block;
    }

    .PageMenu .CategoryList {
        padding: 0;
    }

    .PageMenu .pages-menu {
        display: none;
    }

    .PageMenu li {
        display: block;
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #efefef;
    }

    .PageMenu a {
        padding: 0.5em;
        font-size: 1em;
    }

    .SubCategoryList {
        margin-bottom: 0;
    }

    .SubCategoryList li {
        padding: 0.9em;
        background: none;
        border-bottom: 1px solid #efefef;
    }

    #fastCartContainer {
        max-height: none;
    }
    .footer-columns .grid__item,
    .CartCode .grid__item {
        width: 100%;
    }

    #fancy_outer {
        z-index: 110 !important;
    }

    #fancy_overlay {
        z-index: 105 !important;
    }

    .footer-links {
        text-align: center;
    }

    .footer .powered-by {
        float: none;
        display: block;
        margin-top: 10px;
    }

    .LittleNotePassword {
        padding: 0;
        /*margin-bottom: 20px;*/
    }

    /* Cart Styling */

    table.CartContents tbody tr td {
        padding: 10px 8px;
    }

    .CartCode .grid__item {
        width: 100%;
    }

    .CartCode .GiftCertificate input,
    .CartCode .CouponCode input {
        margin-bottom: 20px;
    }

    #CartContent .FloatRight,
    #CartContent .FloatLeft,
    .ExpressCheckoutContent .FloatLeft,
    .ExpressCheckoutContent .FloatRight
    #ConfirmOrder .FloatLeft,
    #ConfirmOrder .FloatRight {
        float: none;
    }

    .PayPalExpressCheckout {
        /*text-align: center;
        padding: 1em 0;*/
    }

    .AddBillingAddress dd, .AddShippingAddress dd {
        padding: 0 !important;
        float: none;
        width: auto;
margin-bottom:10px;
    }

    .ShippingAddressList li {
        width: 100%;
    }

.footer-columns .CategoryList
{
display:block !important;
}
}


/*----------------------------------------------------------------------------------------------------------
#############################################  BASE FORM STYLES - RESPONSIVE - (Move to base-forms.css)
----------------------------------------------------------------------------------------------------------*/

/* 480px */
@media screen and (max-width: 479px) {

    /* increasing input font sizes to avoid some zoom by webkit browsers */
    input[type="date"],
    input[type="email"],
    input[type="number"],
    input[type="password"],
    input[type="search"],
    input[type="tel"],
    input[type="text"],
    input[type="url"],
    textarea,
    select {
        font-size: 14px !important;
margin-bottom:10px;
    }

    .btns {
        position: initial;
        float: none;
        text-align:center;
    }

    .btns form {
        width:50%;
    }
  #HomeSlideShow,
    #ProductBreadcrumb,
    .productlist-page .Left {
        display: none;
    }
  #ProductBreadcrumb
{
display:block;
}

   
    textarea,
    input[type="email"],
    input[type="text"],
    input[type="password"],
    input.Textbox {
       /* display: block;*/
        height: 40px;
        line-height: 38px;
        /*margin-bottom: 20px;*/
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .btns form .btn {
        width:95%;
        display: inline-block;
    }


   
    div.selector /* For uniform */ {
       /* margin-bottom: 20px;*/
    }

    /* Form Styling */
    .form dt,
    .FormContainer dt {
        text-align: left;
        width: auto;
        clear: both;
        float: none;
    }

    .form dd,
    .FormContainer dd {
        padding: 0;
        margin: 0;
    }

}
@media only screen and (min-width: 320px) and (max-width: 479px)
{
.none
{
display:none;
}


.EstimateShippingButtons
{
text-align:left;
}
.CartContents .ShippingMethodList
{
width:auto;
}

#recaptcha_whatsthis_btn,#recaptcha_switch_img_btn,#recaptcha_switch_audio_btn,#recaptcha_reload_btn
{
display:none !important;
}


.ComparisonTable
{
    overflow-x: scroll;
    overflow-y: auto;
    display: block;
}
.recaptcha_only_if_privacy
{
float: left;
    text-align: left;
}
.recaptcha_privacy a
{
display:inline-block;
}

.banner2
{
margin:0px;
}
.AccountLogin .HorizontalFormContainer p.Submit
{
margin-left:0px;
}

#SearchForm
{
width:100%;
}
h1, .h1
{
font-size:26px;
}
h3, .h3
{
padding:0px 0px 15px 0px;
}
input.Textbox, textarea, input[type="text"], input[type="password"]
{
margin-bottom:10px;
}
#AdvancedSearchForm input.Textbox,#AdvancedSearchForm textarea,#AdvancedSearchForm input[type="text"],#AdvancedSearchForm input[type="password"]
{
margin-bottom:0px;
}
.mb_20
{
margin-bottom:20px !important;
}
.mt_10
{
margin-top:10px !important;
}

.slide-show .slide-overlay
{
top:10%;
}

#CheckoutGuestForm
{
margin-top:10px;
}
.hidedesk
{
display:none;
}
.banner1, .banner2, .banner3
{
width:100%;
}
#home .ProductList li
{
width:272px !important;
height:415px !important;
margin:12px 27px !important;
}
.SearchContainer .btn
{
padding:0 1em;
}
#home .ProductList
{
margin: 0 0 0 -20px !important;
}
#home .ProductList li
{

}
.SearchContainer .ProductList li .ProductCompareButton
{
float:none !important;
}
.SearchContainer .ProductActionAdd
{
text-align: center !important;
    float: none !important;
}

#ChooseBillingAddress .ShippingAddressList li
{

width:100% !important;

}
.AlternativeCheckout .btn
{
padding:0 1em;
}
#ChooseShippingAddress #multiAddressForm div.selector
{
width:195px !important;
}
.ExpressCheckoutBlock strong
{
line-height:15px;

}

#ChooseShippingAddress .TabNav li
{
}
#couponcode,#giftcertificatecode
{

float:left;
display: inline-block;
    width: 170px;
height:35px;

}
.CheckoutRedeemCoupon #apply_code
{
    display: inline-block;
    float: left;
    margin-left: 10px;

}
.multiStep
{
text-align:left;
}
.multiStep li
{
margin: 0px 20px 0px 0px;
}

#ProductReviews p.Submit
{
margin-top:10px;

}
#tab-wrapper li.active a
{
margin-bottom:0px;
}
.CartContents .ProductName .CustomizeItemLink
{
    float: left;
    margin-left: 5px;

}
.AlternativeCheckout
{
display:inline-block;
margin:0px;
}
.AlternativeCheckout .PTB20
{
padding:10px 0px;
}
.fastCartContent .PayPalExpressCheckout
{
margin-bottom:10px !important;
}
.fastCartSummaryBox .PayPalExpressCheckout
{
text-align:center;
}

#AdvancedSearchForm .HorizontalFormContainer
{
margin-bottom:20px;
}
#sel_billing_address
{
width:100% !important;
}
#SearchPage .TabNav
{
border-bottom: 1px solid #d9d9d9;

   
}
.BlockContent .ProductList
{

}
.BulkDiscount .btn,.addto #SideProductAddToWishList .btn{
padding: 0 1em;
margin-right:10px;
}
.ExpressCheckoutBlock .ExpressCheckoutTitle
{
font-size:11px;

}
.PayPalExpressCheckout p,
.AlternativeCheckout p {
  margin:0px;
   /* margin: 10px 0px 0px 0px;*/
}
#wishlistsform .btn
{
margin-bottom:10px;
}
#uniform-sel_billing_address
{
width:255px;

}
.nopadding
{
padding: 10px 3px !important;
}
.CreateAccount .btn
{
display:inline-block;
}
.AdvancedSearch #price_from,.AdvancedSearch #price_to
{
  display: inline-block;
    width: 107px;
    margin: 7px 4px;
}

.SearchContainer .ProductList .p-price
{
text-align:center !important;

}
.SearchContainer .ProductList li
{
margin:30px auto !important;
}
#SearchPage .ProductList .p-name
{
display:inline-block;
text-align:center;
}

#SearchPageHeader .btn
{
display: inline-block;
margin-bottom:20px;

}
#SearchResultsCategory
{
line-height:25px;
}


#SearchPage .CategoryPagination

{
left:3%;
}
.SearchContainer .ProductList .ProductImage
{
width:90%  !important;
margin-bottom:0px !important;
}


#SearchPage .TabNav li.Active a
{
border-bottom:none;
}
#SearchPage .TabNav li
{
width:auto;
padding:1px;
}
#SearchPage .TabNav li a
{
border-bottom:none;
}

.sub_banner
{
margin: 15px 0px 0px 0px;
}
.Breadcrumb li
{
font-size:12px;
line-height:25px;
}
#tab-wrapper li
{
width:100%;
margin-bottom:0px;
}
#ProductDetails h1
{
font-size:22px;
}
#ProductTabs.Panel
{
margin:0px;
}
.BlockContent .ProductList
{
margin: 0px auto;
    text-align: center;

}
.hide
{
display:none;
}
  .CartContents .CartThumb
{
display:none !important;
}
#ModalContent .btn,, #ModalContent .btn:hover, .ModalContent .btn:hover
{
margin-bottom:15px;
}
.product-nav
{
margin:15px 0px;
}
.Breadcrumb
{
margin-bottom:10px;
}
.CompareFieldTop,.CompareFieldTop a
{
text-align:center;
font-size: 12px;
    padding: 20px 5px;
}
.ComparisonTable td
{
font-size: 13px;
    padding: 10px 8px;
    vertical-align: center;
    text-align: center;
}
.box .btn
{
display:inline-block;
}

.ProductList
{
margin: 0px auto;
    text-align: center;
}

.ProductList li
{
width:90% !important;
margin: 12px auto !important;
}
.brand-img, .ProductList .ProductImage, #ProductDetails .ProductThumbImage
{
width: 90%;
margin: 25px auto !important;
}
.PrimaryProductDetails .ProductMain
{
padding: 0 0 10px 0;
}
.table-th
{
display:none;
}
.visible
{
display:block;
}
table thead tr th, table.General thead tr th, table.CartContents thead tr th, table tbody tr td, table.General tbody tr td, table.CartContents tbody tr td,#WishLists table tbody tr td, #WishLists table.General tbody tr td, #WishLists table.CartContents tbody tr td
{
padding: 10px 3px !important;
    font-size: 11px;
    text-align: left;
}
.googlemap,.googlemap iframe
{
width: 100%;
height:100%;
}
.googlemap
{
height:100%;
}
.contactform
{
width:100%;
margin-top:20px;
}

#CartContent .CheckoutButton
{
display: inline-block;
   float: right !important;
margin-bottom: 15px;


}
#CartContent .PayPalExpressCheckout
{
margin-bottom:0px !important;
}
#CartContent .ProceedToCheckout,#CartContent .KeepShopping
{
text-align:right;
}
#CartContent .ProceedToCheckout{
    display: inline-block;
float:right;
   
margin-bottom:10px;
}
.ProceedToCheckout .PayPalExpressCheckout p
{
margin-bottom:15px;
}
.PayPalExpressCheckout p, .AlternativeCheckout p
{
margin:0px;
}
.ComparisonTable .CompareFieldTop, .ComparisonTable .CompareFieldTop a
{
padding:10px 13px !important;
}

#recaptcha_widget_div
{
display:inline-block;
}
.recaptchatable .recaptcha_image_cell
{
background-color: white;
    height: 57px;
    padding: 7px!important;
    width: 100px !important;
}
.recaptchatable #recaptcha_image
{
width: 150px!important;
    display: inline-block;
    float: left;
margin-left:10px !important;
}
.recaptchatable .recaptcha_image_cell center img
{
max-width: 150px!important;
}
#recaptcha_widget_div table tbody tr td
{
padding:10px 0px !important;
}
.recaptcha_only_if_privacy
{
text-align:center !important;
}

.recaptchatable #recaptcha_response_field
{
width: 150px !important;
    margin-left: 10px;
}



}
@media only screen and (min-width: 480px) and (max-width: 767px){
.none
{
display:none;
}
.EstimateShippingButtons
{
text-align:left;
}
.CartContents .ShippingMethodList
{
width:212px;
}
.banner2
{
margin:0px 3px;
}
.CouponCode
{
margin-right:10px;
}
#SearchForm
{
width:100%;
}
h1, .h1
{
font-size:28px;
}
 .CartContents .CartThumb
{
display:none !important;
}
h3, .h3
{
padding:0px 0px 15px 0px;
}
.visible
{
display:block;
}
#CheckoutGuestForm
{
margin-top:10px;
}
.custom_form dt, .custom_form dt

{
width:100%;

}

#AdvancedSearchForm input.Textbox,#AdvancedSearchForm textarea,#AdvancedSearchForm input[type="text"],#AdvancedSearchForm input[type="password"]
{
margin-bottom:0px;
}
#search_query_adv
{
margin-bottom:0px;

}
#AdvancedSearchForm #price_from,#AdvancedSearchForm #price_to
{
width:150px;
}
#AdvancedSearchForm .HorizontalFormContainer dd,#AdvancedSearchForm .form dd
{
margin-left:0px;
}
#CartContent .PayPalExpressCheckout
{
margin-top:10px;
}
.hide
{
display:none;
}
#wishlistname
{
margin-left:10px;
}
.SearchContainer .ProductList li .ProductCompareButton
{
float:right;
vertical-align: middle;
    margin-top: 10px;
}
.SearchContainer .ProductList li .ProductActionAdd .btn
{
padding:0 1em;
}

.nopadding
{
padding: 10px 3px !important;
}
input.Textbox, textarea, input[type="text"], input[type="password"]
{
margin-bottom:10px;
}
#WishListEditFrom input
{
margin-bottom:0px;
}
.wishlist.form dt,.wishlist .FormContainer dt
{
text-align: left;
    width: auto;
    clear: both;
    
}
.CheckoutRedeemCoupon label
{
font-size:13px;
}
.table-th
{
display:none;
}
.sub_banner
{
margin: 15px 0px;
}
.fastCartSummaryBox .ProceedToCheckout a {
   
margin-bottom:10px;
}
.fastCartSummaryBox .actionLink
{

 

}
.fastCartContent .PayPalExpressCheckout
{
margin-bottom:0px !important;
}
#ModalContainer .Quantity
{
display:block !important;
line-height: 19px;
    margin-bottom: 10px;
}
.fastCartSummaryBox .ModalContent p
{
margin-top:0px;
}

.multiStep
{
text-align: left;

}
   
.multiStep li
{
 margin: 0px 8px 0px 0px;
}
.multiStep li h4
{
font-size:13px;
}

.cart-detail-metadata
{
display:block !important;
}
.googlemap,.googlemap iframe
{
width: 100%;
height:100%;
}
.googlemap
{
height:100%;
}
.contactform
{
width:100%;
margin-top:20px;
}
.CartContents .ProductName .CustomizeItemLink
{
float:left;
margin-left:5px;
}
.PayPalExpressCheckout p,
.AlternativeCheckout p {
  margin:0px;
   /* margin: 10px 0px 0px 0px;*/
}
 #ModalContainer .fastCartBottom
{
margin-top:10px;
}
#ModalContainer .fastCartThumb
{

}

#WishListEditFrom .HorizontalFormContainer dd, .form dd
{
    margin-left: 0px;
}


#couponcode
{
margin-bottom:0px;
}
.CouponCode #couponcode
{
margin-bottom:20px;
}

.slide-show h2
{
font-size: 26px;
}
.slide-show .slide-text
{
font-size: 18px;
margin-bottom:10px;
}
.slide-overlay
{
top:20% !important;
}

.slide-button .btn
{
height: 33px;
    line-height: 13px;
    padding: 0.6em;
    font-size: 16px;
}

#SearchPage .TabNav
{
border-bottom: 1px solid #d9d9d9;

   
}
.SearchContainer .ProductList li
{
margin:30px 15px !important;
}
.SearchContainer .ProductList.List .ProductImage
{
width:129px;
}

#SearchPage .ProductList .p-name
{
display: inline-block;
  
}

#SearchPageHeader .btn
{
display: inline-block;
margin-bottom:20px;

}
#SearchResultsCategory
{
line-height:25px;
}


#SearchPage .CategoryPagination

{
left:3%;
}



#SearchPage .TabNav li.Active a
{
border-bottom:none;
}
#SearchPage .TabNav li
{
width:auto;
padding:1px;
}
#SearchPage .TabNav li a
{
border-bottom:none;
}
#home .ProductList li
{
width:190px !important;
margin:6px 29px 24px 6px !important;
height:415px !important;
}
#SearchForm input
{
width:89% !important;
}
#ProductDetails h1
{
font-size:21px;
}
.footer .footer-main .inner .footer-columns .footer_section_information, .footer .footer-main .inner .footer-columns .one-quarter
{
width:50% !important;
}
.footer-columns .grid__item:last-child
{
width:61% !important;
}
table thead tr th, table.General thead tr th, table.CartContents thead tr th, table tbody tr td, table.General tbody tr td, table.CartContents tbody tr td,#WishLists table tbody tr td, #WishLists table.General tbody tr td, #WishLists table.CartContents tbody tr td
{
padding: 10px 3px !important;
    font-size: 13px;
text-align:left!important;
    
}
.ProceedToCheckout, .KeepShopping
{
text-align:right;
}
.BlockContent .ProductList
{
/*
margin: 0px auto;
    text-align: center;
*/


}
.ExpressCheckoutBlock strong
{
line-height:0px;

}
.CompareFieldTop,.CompareFieldTop a
{

font-size: 12px;
   padding: 20px 5px 20px 0px;
}
.ComparisonTable td
{
font-size: 13px;
   padding: 10px 8px 10px 0px;
    vertical-align: center;
    
}
.product-nav
{
margin:15px 0px;
}
.ProductList
{
/*
margin: 0px auto;
    text-align: center;*/
margin: 0 0 0 -8px;
}
.ProductList li
{
width:43% !important;
margin: 12px 15px !important;
}
.productPage .ProductList li
{
width:43% !important;
margin: 12px 15px !important;
}
#tab-wrapper li a
{
font-size: 14px;
    padding: 15px 4px;
}
#SearchPage .ProductList li
{
width:94% !important;
}
.productAttributes td
{
padding:5px 3px !important;
}
}


@media only screen and (device-width: 375px){

#home .ProductList li
{
width:323px !important;
}
}
@media only screen and (device-width: 480px){
.Block.banner_home_page_top img
{
width:100% !important;
}
}
@media only screen and (device-width: 414px)
{
#home .ProductList li
{
width:360px !important;
}
#SearchForm input

{
width:89% !important;
}
}

@media only screen and (device-width: 568px)
{
#home .ProductList li
{
width:232px !important;

}
.Block.banner_home_page_top img
{
width:100% !important;
}
#SearchForm input
{
width: 92% !important;
}


}

@media screen and (device-aspect-ratio: 40/71) and (orientation:landscape) {

#home .ProductList li
{
width:230px !important;

}
.Block.banner_home_page_top img
{
width:100% !important;
}

}

@media only screen and (device-width: 667px)
{
.subbanner {
    width: 96%;
    float: none;
    padding: 0% 2%;
}
.sub_banner
{
margin-bottom:15px;
}
.sub_banner li
{
float: left;
    list-style: none;
display:list-item;
width: initial !important;
line-height:30px;
padding:1% 0.4% !important;
}

.sub_banner li span p
{
font-size:12px;
}


.about_content
{
      margin-top: 10px !important;
    font-size: 11px;
    line-height: 19px !important;
}
.banner_home_page_top .custom_banner_top
{
width:43%;
}
.about
{
width:55%;
padding:0.2% 1% !important;
}
.about h2
{
font-size: 17px !important;;
    line-height: 26px !important;;
}
.small_header
{
font-size: 13px !important;;
}
#home .ProductList li
{

width:200px !imporatnt;
}


}
@media only screen and (device-width: 736px)
{
.sub_banner
{
margin-bottom:15px;
}
.sub_banner li
{
float: left;
    list-style: none;
display:list-item;
width: initial !important;
line-height:30px;
    padding: 1% 0.89%; !important;
}
.sub_banner li span p
{
font-size:13px;
}
.subbanner {
    width: 96%;
    float: none;
    padding: 0% 2%;
}


.about_content
{
    margin-top: 5px !important;
    font-size: 12px;
    line-height: 20px !important;
}
.banner_home_page_top .custom_banner_top
{
width:40%;
}
.about
{
width:58%;
padding:0.2% 1% !important;
}
.about h2
{
font-size: 19px;
    line-height: 26px;
}
.small_header
{
font-size: 15px;
}


}
@media only screen and (min-device-width: 667px) and (max-device-width: 736px)
{
.CartCode > .CouponCode, .CartCode > .GiftCertificate
{
float: left;
    width: 48%;
}

.footer .footer-main .inner .footer-columns .footer_section_information, .footer .footer-main .inner .footer-columns .one-quarter
{
width:33% !important;
}
.footer-columns .grid__item:last-child
{
width:52% !important;
}
#SearchForm input
{
width:93% !important;
}
.header-secondary
{
width:85%;
}
.contact_number
{
font-size:13px;
}
.productPage .ProductList li {
    width: 28% !important;
    margin: 6px 11px 24px 11px;
}

.ShippingAddressList li
{
    width: 31% !important;
}

.login-form .one-half
{
width:50%;
}
.ProductList li
{
 width: 45% !important;

}

.BulkDiscount .btn, .addto #SideProductAddToWishList .btn
{
padding: 0 1em;
    margin-right: 10px;
}

/*
.SearchContainer .ProductList.List .ProductImage
{
float: left;
}
#SearchPage .ProductList .p-name,.SearchContainer .ProductList .p-price
{
text-align:left !important;
}

*/
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
.show
{
display:none;
}
.TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner
{
width:96% !important;
}
.ExpressCheckoutContent>.CreateAccount, .ExpressCheckoutContent>.AccountLogin
{
margin-right:27px;
}
.social_link
{
width:15%;
}
.ShippingAddressList
{
width:100%;
}
.ShippingAddressList li
{
width:31% !important;
}


.ProductList li
{
width:29% !important;
    margin: 14px 15px;

}
.PageMenu .CategoryList .SideCategoryListFlyout ul li ul li
{
padding:10px;
}
.PageMenu li ul
{
width:247px;
}
.PageMenu .CategoryList .SideCategoryListFlyout ul li ul li
{
width:226px;
}

.account_page .Left h3
{
font-size:13px !important;
width:auto;
}

.CartLink
{
width:17%;
}
.PageMenu .CategoryList .SideCategoryListFlyout ul li a
{
    padding: 0px 4px;
}
.header-secondary
{
width:32%;
}
.TopMenu
{
width:50% !important;
}

.PageMenu li
{
padding: 16px 9.7px;
}
.PageMenu a
{
font-size:12px;
}
#home .ProductList
{
margin:0 0 0 3px !important
}
#home .ProductList li
{
width:218px !important;
margin:6px 31px 24px 2px !important;
}
#cartForm .HorizontalFormContainer dd, #cartForm .form dd
{

padding:0px;
margin-bottom:10px;
}



#cartForm .HorizontalFormContainer dt, #cartForm .form dt
{
padding:0px;

}
.about
{
padding: 0.77% 3% !important;
max-height:100%;
height:100%;
}
.about h2
{
font-size:26px;
line-height: 37px;
}
.small_header
{
font-size:16px;
}
.banner1, .banner2, .banner3
{
width:30.57%;
}
#currencyPrices
{
width:61%;
}
.payement_options
{
width:23%;
}
.ProductList
{
margin:0px auto;
}

.ProductList li
{
width:29% !important;
margin:12px 15px !important;
}
#ProductDetails .ProductThumbImage
{

}
.PrimaryProductDetails .ProductMain
{

}

.SearchContainer .ProductList
{
margin:0px -10px !important;
}
.SearchContainer .ProductList li
{
    width: 97% !important;
    margin: 30px 15px !important;
}

.footer .footer-main .inner .footer-columns .one-quarter
{
width:17%;
}
.footer_section_grid_newsletter
{
    width: 30% !important;
}
.slide-show .slide-text
{
font-size: 27px;
}
#ModalContainer .fastCartItemBox div,#ModalContainer .Quantity
{
display:block !important;
line-height: 19px;
    margin-bottom: 10px;
}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
#tab-wrapper li a
{
font-size:14px;
}
#tab-body h2
{
font-size:18px;
}
 .CartCode > .CouponCode, .CartCode > .GiftCertificate
{
float: left;
    width: 48%;
margin-right:13px;
}
#SearchForm
{
width:100%;
}
#home .ProductList
{
margin:0 0 0 -4px !important;
}
#home .ProductList li
{
margin:6px 24px 24px 9px !important;
}
.account_page .ProductList
{
margin: 0 0 0 -8px !important;

}
#ProductDetails #ImageScrollPrev, #ProductDetails #ImageScrollNext
{
position: absolute;
   
    height: 20px;
    margin-top: -10px;
    width: 20px;
  
}
#SearchResultsProduct .CategoryPagination
{
top:15px;
}
.product-nav .SortBox
{
margin-top:15px;
}
.fastCartThumb, .fastCartItemBox, .fastCartSummaryBox
{
float: left !important;
    width: 32% !important;
margin-right: 10px;
}
.contactform .HorizontalFormContainer dd,.contactform .form dd
{
margin-left: 170px;
}
.TopMenu > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner
{
width:90% !important;
}
.subbanner {
    width: 96%;
    float: none;
    padding: 0% 2%;
}
.sub_banner
{
margin:15px auto;
}
.banner1, .banner2, .banner3
{
width:29.39%;
}


.sub_banner li
{
float: left;
    list-style: none;
display:list-item;
width: initial !important;
line-height:30px;
    padding: 1% 0.9% !important;
}
.header-secondary
{
width:86%
}
#SearchPage .TabNav
{
border-bottom: 1px solid #d9d9d9;

   
}
.fastCartSummaryBox .subtotal .ProductPrice

{
font-size:27px;
}



#SearchPage .TabNav li.Active a
{
border-bottom:none;
}
#SearchPage .TabNav li
{
width:auto;
padding:1px;
}
#SearchPage .TabNav li a
{
border-bottom:none;
}
.SearchContainer .ProductList li
{
width:95% !important;
}
.SearchContainer .ProductList .ProductActionAdd,.SearchContainer .ProductCompareButton
{
display:block !important;
}
 #ModalContainer .fastCartBottom
{
margin-top:10px;
}
#ModalContainer .fastCartThumb
{
display:block !important;
float: left;
    width: 50%;
margin-bottom: 20px;
}
#ModalContainer .fastCartItemBox
{
float: left;
    width: 50%;
text-align:left;
}
#ModalContainer .fastCartSummaryBox .ProceedToCheckout a
{
display: inline-block;
font-size:12px;
}
#ModalContainer .fastCartSummaryBox .actionLink .btn
{
display: inline-block;
   font-size:12px;
  
}
#ModalContainer .PayPalExpressCheckout
{
margin-bottom:5px !important;
}


.productlist-page .CategoryDescription
{
    display:inline-block;
    width:100%;
    float:left;
}

.productlist-page .Content 
{
    float: none;
    clear: both;
    display: inline;
}
.sub_banner li span p
{
font-size:13px;
}
#SearchForm input
{
width:94%
}
.about_content
{
margin-top:11px !important;
font-size: 12px;
    line-height: 21px !important;
}
#ChooseShippingAddress .TabNav li
{
width:auto;
margin-right:10px;
}
#ChooseShippingAddress .TabNav
{
border-bottom: 1px solid #d9d9d9 !important;
    padding-bottom: 10px;
}
.small_header
{
font-size:14px;
}
.banner_home_page_top .custom_banner_top
{
    width: 42% !important;
}
.about
{
width:56% !important;
padding: 0.5% 1% !important; 
}
.about h2
{
font-size: 22px;
    line-height: 29px;
}
.login-form .one-half
{
width:50%;
}
.payement_options, #currencyPrices, .social_link
{
width:100% !important;
}
.CompareFieldTop,.CompareFieldTop a
{
font-size:13px;
}

.footer .footer-main .inner .footer-columns .footer_section_information, .footer .footer-main .inner .footer-columns .one-quarter
{
width: 33% !important;
}
.footer-columns .grid__item:last-child {
    width: 47% !important;
}
.ProductList
{
margin: 0 0 0 -14px;
}
.multiStep
{
text-align:left;
}
.multiStep li
{
margin:0px 10px 0px 0px;
}



.ProductList li
{
width: 29% !important;
    margin: 12px 15px !important;
}
.contact_number
{
font-size: 16px !important;
}
#home .ProductList li
{
width:204px !important;
}

}
@media only screen and (device-width: 667px)
{
#home .ProductList li
{
width:270px !important;
}
}

@media only screen and (min-width : 1025px) {
  .show
{
display:none;
}
}